Debian Bug report logs - #180270
ITA: spicctrl -- Sony Vaio controller program to set LCD backlight brightness

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joey Hess <joeyh@debian.org>

Date: Sat, 8 Feb 2003 17:48:01 UTC

Severity: normal

Done: "Noah L. Meyerhans" <noahm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#180270; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: spicctrl
Date: Sat, 8 Feb 2003 12:36:13 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: unavailable; reported 2003-02-08
Severity: normal

I have to orphan this package as I no longer have a picturebook to use
it with, having destroyed mine in an accident.

-- 
see shy jo
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Noah L. Meyerhans" <noahm@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#180270; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #14 received at 180270@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 180270@bugs.debian.org, "Noah L. Meyerhans" <noahm@debian.org>
Subject: ITA left over?
Date: Fri, 19 Sep 2003 23:22:02 +0200
Hi.

You've expressed in the wnpp bug report #180270 the intent to
adopt spicctrl. This bug report is still open although you're
listed as its maintainer now.

I believe this bug report can be closed?

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/



Reply sent to "Noah L. Meyerhans" <noahm@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 180270-done@bugs.debian.org (full text, mbox):

From: "Noah L. Meyerhans" <noahm@debian.org>
To: 180270-done@bugs.debian.org
Subject: should have closed this bug long ago
Date: Mon, 22 Sep 2003 01:10:46 -0400
[Message part 1 (text/plain, inline)]
I am currently listed as the maintainer for this package; this bug
should have been closed when that became the case.

[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:51:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.